:root {
    --header-height: 82px;
    --mge-blue: #174797;
    --mge-dark-blue: #123a7d;
    --mge-dark: #262626;
    --mge-white: #ffffff;
}

* {
    box-sizing: border-box;
}

html {
    margin: 0;
    padding: 0;
    font-size: 16px;
    scroll-behavior: smooth;
}

body {
    min-width: 320px;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    color: var(--mge-dark);
    background-color: var(--mge-white);
    font-family: "Poppins", Arial, Helvetica, sans-serif;
}

main {
    display: block;
}

img {
    display: block;
    max-width: 100%;
}

a {
    color: inherit;
    text-decoration: none;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

button,
input,
textarea,
select {
    font: inherit;
}